[
  {
    "bannerFontLocalTextId": 1400008,
    "bannerResouceName": "AttendanceAlwaysUI1",
    "categoryBanner": "attendance_sub_banner_1",
    "eventId": 1,
    "id": 1,
    "isActiveOnEnter": 1,
    "sortId": 9999
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI1",
    "categoryBanner": "attendance_sub_banner_1",
    "eventId": 2,
    "id": 2
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI3",
    "categoryBanner": "eventmission_sub_banner_3",
    "eventId": 1001,
    "eventType": 4,
    "id": 3
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI2",
    "categoryBanner": "eventmission_sub_banner_2",
    "eventId": 1002,
    "eventType": 4,
    "id": 4
  },
  {
    "bannerFontLocalTextId": 1400017,
    "bannerResouceName": "EventExchangeUI4",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1,
    "eventType": 7,
    "id": 5
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI4",
    "categoryBanner": "eventmission_sub_banner_3",
    "eventId": 3001,
    "eventType": 4,
    "id": 6
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI9",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1003,
    "eventType": 4,
    "id": 7
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI8",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1004,
    "eventType": 4,
    "id": 8
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI3",
    "categoryBanner": "eventmission_sub_banner_3",
    "eventId": 1005,
    "eventType": 4,
    "id": 9
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI1",
    "categoryBanner": "attendance_sub_banner_1",
    "eventId": 3,
    "id": 10,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400017,
    "bannerResouceName": "EventExchangeUI4",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 2,
    "eventType": 7,
    "id": 11
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI11",
    "categoryBanner": "eventmission_sub_banner_11",
    "eventId": 1006,
    "eventType": 4,
    "id": 12
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI12",
    "categoryBanner": "eventmission_sub_banner_12",
    "eventId": 1007,
    "eventType": 4,
    "id": 13
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI14",
    "categoryBanner": "eventmission_sub_banner_14",
    "eventId": 1008,
    "eventType": 4,
    "id": 14
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI15",
    "categoryBanner": "eventmission_sub_banner_15",
    "eventId": 1009,
    "eventType": 4,
    "id": 15
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI7",
    "categoryBanner": "eventmission_sub_banner_7",
    "eventId": 3002,
    "eventType": 4,
    "id": 16
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI3",
    "categoryBanner": "eventmission_sub_banner_3",
    "eventId": 1010,
    "eventType": 4,
    "id": 17
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI3",
    "categoryBanner": "eventmission_sub_banner_3",
    "eventId": 1011,
    "eventType": 4,
    "id": 18
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI18",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1012,
    "eventType": 4,
    "id": 19
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI3",
    "categoryBanner": "eventmission_sub_banner_3",
    "eventId": 1013,
    "eventType": 4,
    "id": 20
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI20",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1014,
    "eventType": 4,
    "id": 21
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI5",
    "categoryBanner": "eventmission_sub_banner_5",
    "eventId": 3003,
    "eventType": 4,
    "id": 22
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI23",
    "categoryBanner": "eventmission_sub_banner_23",
    "eventId": 1015,
    "eventType": 4,
    "id": 23,
    "sortId": 3
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI6",
    "categoryBanner": "eventmission_sub_banner_6",
    "eventId": 3004,
    "eventType": 4,
    "id": 24
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI5",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 4,
    "id": 25,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI22",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 10009,
    "eventType": 4,
    "id": 26
  },
  {
    "bannerFontLocalTextId": 1400017,
    "bannerResouceName": "EventExchangeUI4",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3,
    "eventType": 7,
    "id": 27
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI25",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1016,
    "eventType": 4,
    "id": 28
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI3",
    "categoryBanner": "eventmission_sub_banner_3",
    "eventId": 1017,
    "eventType": 4,
    "id": 29
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI3",
    "categoryBanner": "eventmission_sub_banner_3",
    "eventId": 1018,
    "eventType": 4,
    "id": 30
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI28",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1019,
    "eventType": 4,
    "id": 31
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI6",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 5,
    "id": 32,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400017,
    "bannerResouceName": "EventExchangeUI4",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 4,
    "eventType": 7,
    "id": 33
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI32",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1020,
    "eventType": 4,
    "id": 34
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI3",
    "categoryBanner": "eventmission_sub_banner_3",
    "eventId": 1021,
    "eventType": 4,
    "id": 35
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI3",
    "categoryBanner": "eventmission_sub_banner_3",
    "eventId": 3005,
    "eventType": 4,
    "id": 36
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI3",
    "categoryBanner": "eventmission_sub_banner_3",
    "eventId": 1022,
    "eventType": 4,
    "id": 37
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI3",
    "categoryBanner": "eventmission_sub_banner_3",
    "eventId": 1023,
    "eventType": 4,
    "id": 38
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI33",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11001,
    "eventType": 4,
    "id": 39
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI39",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3007,
    "eventType": 4,
    "id": 40
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI7",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 6,
    "id": 41,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI6",
    "categoryBanner": "eventmission_sub_banner_6",
    "eventId": 3006,
    "eventType": 4,
    "id": 42
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI36",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1024,
    "eventType": 4,
    "id": 43
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI37",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1025,
    "eventType": 4,
    "id": 44
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI40",
    "categoryBanner": "eventmission_sub_banner_40",
    "eventId": 1026,
    "eventType": 4,
    "id": 45
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI41",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1027,
    "eventType": 4,
    "id": 46
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI42",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11002,
    "eventType": 4,
    "id": 47
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI8",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 7,
    "id": 48,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400014,
    "bannerResouceName": "EventMissionUI43",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 4001,
    "eventType": 4,
    "id": 49
  },
  {
    "bannerFontLocalTextId": 1400014,
    "bannerResouceName": "EventSpecialUI",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 4002,
    "eventType": 4,
    "id": 50
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI50",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3008,
    "eventType": 4,
    "id": 51
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI45",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1028,
    "eventType": 4,
    "id": 52
  },
  {
    "bannerFontLocalTextId": 1400014,
    "bannerResouceName": "EventMissionUI49",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 9,
    "eventType": 4,
    "id": 53
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI9",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 8,
    "id": 54,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400014,
    "bannerResouceName": "EventMissionUI43",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 5001,
    "eventType": 4,
    "id": 55
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI53",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11003,
    "eventType": 4,
    "id": 57
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI46",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1029,
    "eventType": 4,
    "id": 58
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI51",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1030,
    "eventType": 4,
    "id": 59
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI52",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1031,
    "eventType": 4,
    "id": 60
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI54",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11004,
    "eventType": 4,
    "id": 61
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI10",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 9,
    "id": 62,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400014,
    "bannerResouceName": "EventMissionUI59",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11,
    "eventType": 4,
    "id": 63
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI55",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1032,
    "eventType": 4,
    "id": 64
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI57",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3009,
    "eventType": 4,
    "id": 65
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI58",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11005,
    "eventType": 4,
    "id": 66
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI12",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 10,
    "id": 67,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI11",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11,
    "id": 68,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400014,
    "bannerResouceName": "EventMissionUI43",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 5002,
    "eventType": 4,
    "id": 69
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI56",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1033,
    "eventType": 4,
    "id": 70
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI60",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1034,
    "eventType": 4,
    "id": 71
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI61",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1035,
    "eventType": 4,
    "id": 72
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI63",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11006,
    "eventType": 4,
    "id": 74
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI64",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3010,
    "eventType": 4,
    "id": 75
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI13",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 12,
    "id": 76,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400014,
    "bannerResouceName": "EventMissionUI43",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 5003,
    "eventType": 4,
    "id": 77
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI65",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1036,
    "eventType": 4,
    "id": 78
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI66",
    "categoryBanner": "eventmission_sub_banner_66",
    "eventId": 1037,
    "eventType": 4,
    "id": 79
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI67",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3011,
    "eventType": 4,
    "id": 80
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI68",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11007,
    "eventType": 4,
    "id": 81
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI14",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 13,
    "id": 82,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI69",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11008,
    "eventType": 4,
    "id": 83
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI70",
    "categoryBanner": "eventmission_sub_banner_70",
    "eventId": 1038,
    "eventType": 4,
    "id": 84
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI71",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1039,
    "eventType": 4,
    "id": 85
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI72",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11009,
    "eventType": 4,
    "id": 86
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI73",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3012,
    "eventType": 4,
    "id": 87
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI15",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 14,
    "id": 88,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI74",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1040,
    "eventType": 4,
    "id": 89
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI75",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1041,
    "eventType": 4,
    "id": 90
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI76",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3013,
    "eventType": 4,
    "id": 91
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI77",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11010,
    "eventType": 4,
    "id": 92
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI16",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 15,
    "id": 93,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI17",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 16,
    "id": 94,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI78",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1042,
    "eventType": 4,
    "id": 95
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI79",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1043,
    "eventType": 4,
    "id": 96
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI81",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3014,
    "eventType": 4,
    "id": 97
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI80",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11011,
    "eventType": 4,
    "id": 98
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI82",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 4003,
    "eventType": 4,
    "id": 99
  },
  {
    "bannerFontLocalTextId": 1400014,
    "bannerResouceName": "MiniGameDiceUI",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 2,
    "eventType": 12,
    "id": 100
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI18",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 17,
    "id": 101,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI7",
    "categoryBanner": "eventmission_sub_banner_7",
    "eventId": 3015,
    "eventType": 4,
    "id": 102
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI145",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3016,
    "eventType": 4,
    "id": 103
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI86",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11012,
    "eventType": 4,
    "id": 104
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI85",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1044,
    "eventType": 4,
    "id": 105
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI87",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1045,
    "eventType": 4,
    "id": 106
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI88",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1046,
    "eventType": 4,
    "id": 107
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI89",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11013,
    "eventType": 4,
    "id": 108
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI19",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 18,
    "id": 109,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI90",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3017,
    "eventType": 4,
    "id": 110
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI94",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3018,
    "eventType": 4,
    "id": 111
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI91",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1047,
    "eventType": 4,
    "id": 112
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI93",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11014,
    "eventType": 4,
    "id": 113
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI20",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 19,
    "id": 114,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI100",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3019,
    "eventType": 4,
    "id": 115
  },
  {
    "bannerFontLocalTextId": 1400059,
    "bannerResouceName": "MiniGameBingoUI2",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 2,
    "eventType": 13,
    "id": 116
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI21",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 20,
    "id": 117,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI23",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 21,
    "id": 118,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI95",
    "categoryBanner": "eventmission_sub_banner_95",
    "eventId": 1048,
    "eventType": 4,
    "id": 119
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI96",
    "categoryBanner": "eventmission_sub_banner_96",
    "eventId": 1049,
    "eventType": 4,
    "id": 120
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI98",
    "categoryBanner": "eventmission_sub_banner_98",
    "eventId": 1050,
    "eventType": 4,
    "id": 121
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI99",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11015,
    "eventType": 4,
    "id": 122
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI104",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3020,
    "eventType": 4,
    "id": 123
  },
  {
    "bannerFontLocalTextId": 1400059,
    "bannerResouceName": "MiniGameDiceUI2",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3,
    "eventType": 12,
    "id": 124
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI22",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 22,
    "id": 125,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI24",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 23,
    "id": 126,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI101",
    "categoryBanner": "eventmission_sub_banner_101",
    "eventId": 1051,
    "eventType": 4,
    "id": 127
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI102",
    "categoryBanner": "eventmission_sub_banner_102",
    "eventId": 1052,
    "eventType": 4,
    "id": 128
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI105",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1053,
    "eventType": 4,
    "id": 129
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI106",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11016,
    "eventType": 4,
    "id": 130
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI109",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3021,
    "eventType": 4,
    "id": 131
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI25",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 24,
    "id": 132,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI107",
    "categoryBanner": "eventmission_sub_banner_107",
    "eventId": 1054,
    "eventType": 4,
    "id": 133
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI108",
    "categoryBanner": "eventmission_sub_banner_108",
    "eventId": 1055,
    "eventType": 4,
    "id": 134
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI110",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11017,
    "eventType": 4,
    "id": 135
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI111",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 4004,
    "eventType": 4,
    "id": 136
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI113",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3022,
    "eventType": 4,
    "id": 137
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI26",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 25,
    "id": 138,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400017,
    "bannerResouceName": "EventExchangeUI6",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 5,
    "eventType": 7,
    "id": 139
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI114",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11018,
    "eventType": 4,
    "id": 140
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI7",
    "categoryBanner": "eventmission_sub_banner_7",
    "eventId": 3023,
    "eventType": 4,
    "id": 141
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI112",
    "categoryBanner": "eventmission_sub_banner_112",
    "eventId": 1056,
    "eventType": 4,
    "id": 142
  },
  {
    "bannerFontLocalTextId": 1400097,
    "bannerResouceName": "EventExchangeUI5",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 6,
    "eventType": 7,
    "id": 143
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI117",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3024,
    "eventType": 4,
    "id": 144
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI27",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 26,
    "id": 145,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI115",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1057,
    "eventType": 4,
    "id": 146
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI116",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1058,
    "eventType": 4,
    "id": 147
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI118",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11019,
    "eventType": 4,
    "id": 148
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI64",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3025,
    "eventType": 4,
    "id": 149
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI16",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 27,
    "id": 150,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI119",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1059,
    "eventType": 4,
    "id": 151
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI120",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3026,
    "eventType": 4,
    "id": 153
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI121",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11020,
    "eventType": 4,
    "id": 154
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI138",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3027,
    "eventType": 4,
    "id": 155
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI31",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 28,
    "id": 156,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI32",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 29,
    "id": 157,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI135",
    "categoryBanner": "eventmission_sub_banner_135",
    "eventId": 1061,
    "eventType": 4,
    "id": 158
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI136",
    "categoryBanner": "eventmission_sub_banner_136",
    "eventId": 1062,
    "eventType": 4,
    "id": 159
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI139",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11021,
    "eventType": 4,
    "id": 160
  },
  {
    "bannerFontLocalTextId": 460001,
    "bannerResouceName": "MiniGameDiceUI3",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 4,
    "eventType": 12,
    "id": 161
  },
  {
    "bannerFontLocalTextId": 1400097,
    "bannerResouceName": "EventExchangeUI7",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "coinExchangeType": 1,
    "eventId": 7,
    "eventType": 7,
    "id": 162,
    "packageConnect": "310001,119"
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI142",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3028,
    "eventType": 4,
    "id": 163
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI143",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11022,
    "eventType": 4,
    "id": 164
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI33",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 30,
    "id": 165,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI140",
    "categoryBanner": "eventmission_sub_banner_140",
    "eventId": 1063,
    "eventType": 4,
    "id": 166
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI141",
    "categoryBanner": "eventmission_sub_banner_141",
    "eventId": 1064,
    "eventType": 4,
    "id": 167
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI145",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3029,
    "eventType": 4,
    "id": 168
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI147",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 30001,
    "eventType": 4,
    "id": 169
  },
  {
    "bannerFontLocalTextId": 460039,
    "bannerResouceName": "MiniGamePuzzleUI",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1,
    "eventType": 17,
    "id": 170
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI34",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 31,
    "id": 171,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI146",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11023,
    "eventType": 4,
    "id": 172
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI144",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1065,
    "eventType": 4,
    "id": 173
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI149",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3030,
    "eventType": 4,
    "id": 177
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI106",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11024,
    "eventType": 4,
    "id": 178
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI148",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1069,
    "eventType": 4,
    "id": 179
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI35",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 32,
    "id": 181,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI128",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3031,
    "eventType": 4,
    "id": 182
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI29",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 33,
    "id": 183,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI122",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1071,
    "eventType": 4,
    "id": 184,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI123",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1072,
    "eventType": 4,
    "id": 185,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI124",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3032,
    "eventType": 4,
    "id": 186,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI125",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3033,
    "eventType": 4,
    "id": 187,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI126",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3034,
    "eventType": 4,
    "id": 188,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI129",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11025,
    "eventType": 4,
    "id": 189,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400059,
    "bannerResouceName": "EventMissionUI130",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 4005,
    "eventType": 4,
    "id": 190,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400059,
    "bannerResouceName": "MiniGameBingoUI3",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3,
    "eventType": 13,
    "id": 191
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI133",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3036,
    "eventType": 4,
    "id": 192
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI30",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 34,
    "id": 193,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI131",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1073,
    "eventType": 4,
    "id": 194
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI132",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3035,
    "eventType": 4,
    "id": 195
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI134",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11026,
    "eventType": 4,
    "id": 196
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI154",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1074,
    "eventType": 4,
    "id": 197
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI150",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1075,
    "eventType": 4,
    "id": 198
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI151",
    "categoryBanner": "eventmission_sub_banner_151",
    "eventId": 1076,
    "eventType": 4,
    "id": 199
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI152",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3037,
    "eventType": 4,
    "id": 200
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI153",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11027,
    "eventType": 4,
    "id": 201,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 460001,
    "bannerResouceName": "MiniGameDiceUI4",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 5,
    "eventType": 12,
    "id": 202
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI36",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 35,
    "id": 203,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI37",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 36,
    "id": 204,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI155",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1077,
    "eventType": 4,
    "id": 205
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI138",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3038,
    "eventType": 4,
    "id": 206
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI139",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11028,
    "eventType": 4,
    "id": 207,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI38",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 37,
    "id": 208,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI156",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1078,
    "eventType": 4,
    "id": 209
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI90",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3039,
    "eventType": 4,
    "id": 210
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI89",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11029,
    "eventType": 4,
    "id": 211,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI19",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 38,
    "id": 212,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI157",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1079,
    "eventType": 4,
    "id": 213
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI158",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1080,
    "eventType": 4,
    "id": 214
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI162",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 4006,
    "eventType": 4,
    "id": 215
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI161",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 30002,
    "eventType": 4,
    "id": 216
  },
  {
    "bannerFontLocalTextId": 1400017,
    "bannerResouceName": "EventExchangeUI11",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 8,
    "eventType": 7,
    "id": 217
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI159",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3040,
    "eventType": 4,
    "id": 218
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI160",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11030,
    "eventType": 4,
    "id": 219,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI39",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 39,
    "id": 220,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI163",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 4007,
    "eventType": 4,
    "id": 221
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI164",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1081,
    "eventType": 4,
    "id": 222
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI165",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1082,
    "eventType": 4,
    "id": 223
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI168",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 30003,
    "eventType": 4,
    "id": 224
  },
  {
    "bannerFontLocalTextId": 460039,
    "bannerResouceName": "EventPuzzleUI12",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 2,
    "eventType": 17,
    "id": 225
  },
  {
    "bannerFontLocalTextId": 1400097,
    "bannerResouceName": "ExchangeUI13",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "coinExchangeType": 1,
    "eventId": 9,
    "eventType": 7,
    "id": 226,
    "packageConnect": "310001,164"
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI166",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3041,
    "eventType": 4,
    "id": 227
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI167",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11031,
    "eventType": 4,
    "id": 228,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI40",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 40,
    "id": 229,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI41",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 41,
    "id": 230,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI169",
    "categoryBanner": "eventmission_sub_banner_169",
    "eventId": 1083,
    "eventType": 4,
    "id": 231
  },
  {
    "bannerFontLocalTextId": 1400097,
    "bannerResouceName": "ExchangeUI15",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "coinExchangeType": 1,
    "eventId": 10,
    "eventType": 7,
    "id": 232,
    "packageConnect": "310001,180"
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventBingoUI14",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 4,
    "eventType": 13,
    "id": 233
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI170",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3042,
    "eventType": 4,
    "id": 234
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI171",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11032,
    "eventType": 4,
    "id": 235,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI43",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 42,
    "id": 236,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI42",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 43,
    "id": 237,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI7",
    "categoryBanner": "eventmission_sub_banner_7",
    "eventId": 3043,
    "eventType": 4,
    "id": 238
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI44",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 44,
    "id": 239,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI45",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 45,
    "id": 240,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI172",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1084,
    "eventType": 4,
    "id": 241
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI173",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3044,
    "eventType": 4,
    "id": 242
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI174",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11033,
    "eventType": 4,
    "id": 243,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 460001,
    "bannerResouceName": "EventDiceUI16",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 6,
    "eventType": 12,
    "id": 244
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI46",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 46,
    "id": 245,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI47",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 47,
    "id": 246,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI175",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1085,
    "eventType": 4,
    "id": 247
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI176",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1086,
    "eventType": 4,
    "id": 248
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI178",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3045,
    "eventType": 4,
    "id": 250
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI179",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11034,
    "eventType": 4,
    "id": 251,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI180",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1087,
    "eventType": 4,
    "id": 252
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI181",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1088,
    "eventType": 4,
    "id": 253
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI182",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3046,
    "eventType": 4,
    "id": 254
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI183",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11035,
    "eventType": 4,
    "id": 255,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI184",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 30004,
    "eventType": 4,
    "id": 256
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI48",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 48,
    "id": 257,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 460039,
    "bannerResouceName": "EventPuzzleUI17",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3,
    "eventType": 17,
    "id": 258
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI185",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1089,
    "eventType": 4,
    "id": 259
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI186",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1090,
    "eventType": 4,
    "id": 260
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI187",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3047,
    "eventType": 4,
    "id": 261
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI188",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11036,
    "eventType": 4,
    "id": 262,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI49",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 49,
    "id": 263,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI189",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1091,
    "eventType": 4,
    "id": 264
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI190",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3048,
    "eventType": 4,
    "id": 265
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI191",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11037,
    "eventType": 4,
    "id": 266,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI192",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 30005,
    "eventType": 4,
    "id": 267
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventBingoUI18",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 5,
    "eventType": 13,
    "id": 268
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI50",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 50,
    "id": 269,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI204",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 1092,
    "eventType": 4,
    "id": 270
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI205",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 3049,
    "eventType": 4,
    "id": 271
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI206",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 11038,
    "eventType": 4,
    "id": 272,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI53",
    "categoryBanner": "eventmission_sub_banner_dummy",
    "eventId": 51,
    "id": 273,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI207",
    "categoryBanner": "eventmission_sub_banner_207",
    "eventId": 1093,
    "eventType": 4,
    "id": 274
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI208",
    "categoryBanner": "eventmission_sub_banner_208",
    "eventId": 3050,
    "eventType": 4,
    "id": 275
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI209",
    "categoryBanner": "eventmission_sub_banner_209",
    "eventId": 11039,
    "eventType": 4,
    "id": 276,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 460001,
    "bannerResouceName": "EventDiceUI20",
    "categoryBanner": "dice_event_banner_20",
    "eventId": 7,
    "eventType": 12,
    "id": 277
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI210",
    "categoryBanner": "eventmission_sub_banner_210",
    "eventId": 30006,
    "eventType": 4,
    "id": 278
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI54",
    "categoryBanner": "attendance_sub_banner_54",
    "eventId": 52,
    "id": 279,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI211",
    "categoryBanner": "eventmission_sub_banner_211",
    "eventId": 1094,
    "eventType": 4,
    "id": 280
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI212",
    "categoryBanner": "eventmission_sub_banner_212",
    "eventId": 1095,
    "eventType": 4,
    "id": 281
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI213",
    "categoryBanner": "eventmission_sub_banner_213",
    "eventId": 3051,
    "eventType": 4,
    "id": 282
  },
  {
    "bannerFontLocalTextId": 1400012,
    "bannerResouceName": "EventMissionUI214",
    "categoryBanner": "eventmission_sub_banner_214",
    "eventId": 11040,
    "eventType": 4,
    "id": 283,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI55",
    "categoryBanner": "attendance_sub_banner_55",
    "eventId": 53,
    "id": 284,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI193",
    "categoryBanner": "eventmission_sub_banner_193",
    "eventId": 1096,
    "eventType": 4,
    "id": 285
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI194",
    "categoryBanner": "eventmission_sub_banner_194",
    "eventId": 1097,
    "eventType": 4,
    "id": 286
  },
  {
    "bannerFontLocalTextId": 1400059,
    "bannerResouceName": "EventMissionUI195",
    "categoryBanner": "eventmission_sub_banner_195",
    "eventId": 4008,
    "eventType": 4,
    "id": 287
  },
  {
    "bannerFontLocalTextId": 1400133,
    "bannerResouceName": "EventMissionUI196",
    "categoryBanner": "eventmission_sub_banner_196",
    "eventId": 3053,
    "eventType": 4,
    "id": 288
  },
  {
    "bannerFontLocalTextId": 1400133,
    "bannerResouceName": "EventMissionUI197",
    "categoryBanner": "eventmission_sub_banner_197",
    "eventId": 3054,
    "eventType": 4,
    "id": 289
  },
  {
    "bannerFontLocalTextId": 1400133,
    "bannerResouceName": "EventMissionUI198",
    "categoryBanner": "eventmission_sub_banner_198",
    "eventId": 3055,
    "eventType": 4,
    "id": 290
  },
  {
    "bannerFontLocalTextId": 1400132,
    "bannerResouceName": "EventMissionUI199",
    "categoryBanner": "eventmission_sub_banner_199",
    "eventId": 30007,
    "eventType": 4,
    "id": 291
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI202",
    "categoryBanner": "eventmission_sub_banner_202",
    "eventId": 3052,
    "eventType": 4,
    "id": 292
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI215",
    "categoryBanner": "eventmission_sub_banner_215",
    "eventId": 11041,
    "eventType": 4,
    "id": 293
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI51",
    "categoryBanner": "attendance_sub_banner_51",
    "eventId": 54,
    "id": 294,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 460031,
    "bannerResouceName": "EventBingoUI19",
    "categoryBanner": "bingo_event_banner_19",
    "eventId": 6,
    "eventType": 13,
    "id": 295
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI200",
    "categoryBanner": "eventmission_sub_banner_200",
    "eventId": 1098,
    "eventType": 4,
    "id": 296
  },
  {
    "bannerFontLocalTextId": 1400133,
    "bannerResouceName": "EventMissionUI201",
    "categoryBanner": "eventmission_sub_banner_201",
    "eventId": 3057,
    "eventType": 4,
    "id": 297
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI203",
    "categoryBanner": "eventmission_sub_banner_203",
    "eventId": 3056,
    "eventType": 4,
    "id": 298
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI216",
    "categoryBanner": "eventmission_sub_banner_216",
    "eventId": 11042,
    "eventType": 4,
    "id": 299
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI52",
    "categoryBanner": "attendance_sub_banner_52",
    "eventId": 55,
    "id": 300,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI217",
    "categoryBanner": "eventmission_sub_banner_217",
    "eventId": 3058,
    "eventType": 4,
    "id": 301
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI110",
    "categoryBanner": "eventmission_sub_banner_110",
    "eventId": 11043,
    "eventType": 4,
    "id": 302
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI56",
    "categoryBanner": "attendance_sub_banner_56",
    "eventId": 56,
    "id": 303,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400131,
    "bannerResouceName": "ExchangeUI21",
    "categoryBanner": "exchange_event_banner_21",
    "coinExchangeType": 2,
    "eventId": 11,
    "eventType": 7,
    "id": 304,
    "packageConnect": "310001,228"
  },
  {
    "bannerFontLocalTextId": 1400136,
    "bannerResouceName": "EventMissionUI219",
    "categoryBanner": "eventmission_sub_banner_219",
    "eventId": 8002,
    "eventType": 4,
    "id": 305,
    "sortId": 12
  },
  {
    "bannerFontLocalTextId": 1400136,
    "bannerResouceName": "EventMissionUI220",
    "categoryBanner": "eventmission_sub_banner_220",
    "eventId": 8003,
    "eventType": 4,
    "id": 306,
    "sortId": 13
  },
  {
    "bannerFontLocalTextId": 1400136,
    "bannerResouceName": "EventMissionUI221",
    "categoryBanner": "eventmission_sub_banner_221",
    "eventId": 8001,
    "eventType": 4,
    "id": 307,
    "sortId": 11
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI226",
    "categoryBanner": "eventmission_sub_banner_226",
    "eventId": 3059,
    "eventType": 4,
    "id": 308,
    "sortId": 30
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI59",
    "categoryBanner": "attendance_sub_banner_59",
    "eventId": 57,
    "id": 309,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400140,
    "bannerResouceName": "EventRouletteUI22",
    "categoryBanner": "roulette_event_banner_22",
    "eventId": 1,
    "eventType": 19,
    "id": 310
  },
  {
    "bannerFontLocalTextId": 1400136,
    "bannerResouceName": "EventMissionUI225",
    "categoryBanner": "eventmission_sub_banner_225",
    "eventId": 8004,
    "eventType": 4,
    "id": 311,
    "sortId": 10
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI218",
    "categoryBanner": "eventmission_sub_banner_218",
    "eventId": 1099,
    "eventType": 4,
    "id": 312
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI222",
    "categoryBanner": "eventmission_sub_banner_222",
    "eventId": 1100,
    "eventType": 4,
    "id": 313
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI223",
    "categoryBanner": "eventmission_sub_banner_223",
    "eventId": 3060,
    "eventType": 4,
    "id": 314
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI224",
    "categoryBanner": "eventmission_sub_banner_224",
    "eventId": 11044,
    "eventType": 4,
    "id": 315
  },
  {
    "bannerFontLocalTextId": 1400097,
    "bannerResouceName": "ExchangeUI23",
    "categoryBanner": "exchange_event_banner_23",
    "coinExchangeType": 1,
    "eventId": 12,
    "eventType": 7,
    "id": 316,
    "packageConnect": "310001,237"
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI57",
    "categoryBanner": "attendance_sub_banner_57",
    "eventId": 58,
    "id": 317,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI58",
    "categoryBanner": "attendance_sub_banner_58",
    "eventId": 59,
    "id": 318,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI227",
    "categoryBanner": "eventmission_sub_banner_227",
    "eventId": 1101,
    "eventType": 4,
    "id": 319
  },
  {
    "bannerFontLocalTextId": 1400132,
    "bannerResouceName": "EventMissionUI228",
    "categoryBanner": "eventmission_sub_banner_228",
    "eventId": 30008,
    "eventType": 4,
    "id": 320
  },
  {
    "bannerFontLocalTextId": 460031,
    "bannerResouceName": "EventBingoUI24",
    "categoryBanner": "bingo_event_banner_24",
    "eventId": 7,
    "eventType": 13,
    "id": 321
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI229",
    "categoryBanner": "eventmission_sub_banner_229",
    "eventId": 3061,
    "eventType": 4,
    "id": 322
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI230",
    "categoryBanner": "eventmission_sub_banner_230",
    "eventId": 11045,
    "eventType": 4,
    "id": 323
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI60",
    "categoryBanner": "attendance_sub_banner_60",
    "eventId": 60,
    "id": 324,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI7",
    "categoryBanner": "eventmission_sub_banner_7",
    "eventId": 3062,
    "eventType": 4,
    "id": 325
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI61",
    "categoryBanner": "attendance_sub_banner_61",
    "eventId": 61,
    "id": 326,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI231",
    "categoryBanner": "eventmission_sub_banner_231",
    "eventId": 1102,
    "eventType": 4,
    "id": 327
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI232",
    "categoryBanner": "eventmission_sub_banner_232",
    "eventId": 3063,
    "eventType": 4,
    "id": 328
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI233",
    "categoryBanner": "eventmission_sub_banner_233",
    "eventId": 11046,
    "eventType": 4,
    "id": 329
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI62",
    "categoryBanner": "attendance_sub_banner_62",
    "eventId": 62,
    "id": 330,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI234",
    "categoryBanner": "eventmission_sub_banner_234",
    "eventId": 1103,
    "eventType": 4,
    "id": 331
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI235",
    "categoryBanner": "eventmission_sub_banner_235",
    "eventId": 3064,
    "eventType": 4,
    "id": 332
  },
  {
    "bannerFontLocalTextId": 1400137,
    "bannerResouceName": "EventMissionUI237",
    "categoryBanner": "eventmission_sub_banner_237",
    "eventId": 30009,
    "eventType": 4,
    "id": 333
  },
  {
    "bannerFontLocalTextId": 1400145,
    "bannerResouceName": "EventDiceUI25",
    "categoryBanner": "dice_event_banner_25",
    "eventId": 8,
    "eventType": 12,
    "id": 334
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI236",
    "categoryBanner": "eventmission_sub_banner_236",
    "eventId": 11047,
    "eventType": 4,
    "id": 335
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI63",
    "categoryBanner": "attendance_sub_banner_63",
    "eventId": 63,
    "id": 336,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI64",
    "categoryBanner": "attendance_sub_banner_64",
    "eventId": 64,
    "id": 337,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI239",
    "categoryBanner": "eventmission_sub_banner_239",
    "eventId": 3065,
    "eventType": 4,
    "id": 338
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI240",
    "categoryBanner": "eventmission_sub_banner_240",
    "eventId": 11048,
    "eventType": 4,
    "id": 339
  },
  {
    "bannerFontLocalTextId": 1400150,
    "bannerResouceName": "EventMissionUI241",
    "categoryBanner": "eventmission_sub_banner_241",
    "eventId": 30010,
    "eventType": 4,
    "id": 340
  },
  {
    "bannerFontLocalTextId": 1400149,
    "bannerResouceName": "EventExchangeUI26",
    "categoryBanner": "exchange_event_banner_26",
    "eventId": 13,
    "eventType": 7,
    "id": 341
  },
  {
    "bannerFontLocalTextId": 1400097,
    "bannerResouceName": "ExchangeUI27",
    "categoryBanner": "exchange_event_banner_27",
    "coinExchangeType": 1,
    "eventId": 14,
    "eventType": 7,
    "id": 342,
    "packageConnect": "310001,272"
  },
  {
    "bannerFontLocalTextId": 1400131,
    "bannerResouceName": "ExchangeUI28",
    "categoryBanner": "exchange_event_banner_28",
    "coinExchangeType": 2,
    "eventId": 15,
    "eventType": 7,
    "id": 343,
    "packageConnect": "310001,273"
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI238",
    "categoryBanner": "eventmission_sub_banner_238",
    "eventId": 1104,
    "eventType": 4,
    "id": 344
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI65",
    "categoryBanner": "attendance_sub_banner_65",
    "eventId": 65,
    "id": 345,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI66",
    "categoryBanner": "attendance_sub_banner_66",
    "eventId": 66,
    "id": 346,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400151,
    "bannerResouceName": "EventPuzzleUI29",
    "categoryBanner": "puzzle_event_banner_29",
    "eventId": 4,
    "eventType": 17,
    "id": 347
  },
  {
    "bannerFontLocalTextId": 1400152,
    "bannerResouceName": "EventMissionUI245",
    "categoryBanner": "eventmission_sub_banner_245",
    "eventId": 30011,
    "eventType": 4,
    "id": 348
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI242",
    "categoryBanner": "eventmission_sub_banner_242",
    "eventId": 1105,
    "eventType": 4,
    "id": 349
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI244",
    "categoryBanner": "eventmission_sub_banner_244",
    "eventId": 11049,
    "eventType": 4,
    "id": 350
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI243",
    "categoryBanner": "eventmission_sub_banner_243",
    "eventId": 3066,
    "eventType": 4,
    "id": 351
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI67",
    "categoryBanner": "attendance_sub_banner_67",
    "eventId": 67,
    "id": 352,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI246",
    "categoryBanner": "eventmission_sub_banner_246",
    "eventId": 1106,
    "eventType": 4,
    "id": 353
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI247",
    "categoryBanner": "eventmission_sub_banner_247",
    "eventId": 3067,
    "eventType": 4,
    "id": 354
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI248",
    "categoryBanner": "eventmission_sub_banner_248",
    "eventId": 11050,
    "eventType": 4,
    "id": 355
  },
  {
    "bannerFontLocalTextId": 1400132,
    "bannerResouceName": "EventMissionUI249",
    "categoryBanner": "eventmission_sub_banner_249",
    "eventId": 30012,
    "eventType": 4,
    "id": 356
  },
  {
    "bannerFontLocalTextId": 460031,
    "bannerResouceName": "EventBingoUI30",
    "categoryBanner": "bingo_event_banner_30",
    "eventId": 8,
    "eventType": 13,
    "id": 357
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI68",
    "categoryBanner": "attendance_sub_banner_68",
    "eventId": 68,
    "id": 358,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400140,
    "bannerResouceName": "EventRouletteUI31",
    "categoryBanner": "roulette_event_banner_31",
    "eventId": 2,
    "eventType": 19,
    "id": 359,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI250",
    "categoryBanner": "eventmission_sub_banner_250",
    "eventId": 1107,
    "eventType": 4,
    "id": 360
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI251",
    "categoryBanner": "eventmission_sub_banner_251",
    "eventId": 1108,
    "eventType": 4,
    "id": 361
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI252",
    "categoryBanner": "eventmission_sub_banner_252",
    "eventId": 3068,
    "eventType": 4,
    "id": 362
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI253",
    "categoryBanner": "eventmission_sub_banner_253",
    "eventId": 11051,
    "eventType": 4,
    "id": 363
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI69",
    "categoryBanner": "attendance_sub_banner_69",
    "eventId": 69,
    "id": 364,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI70",
    "categoryBanner": "attendance_sub_banner_70",
    "eventId": 70,
    "id": 365,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI71",
    "categoryBanner": "attendance_sub_banner_71",
    "eventId": 71,
    "id": 366,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI72",
    "categoryBanner": "attendance_sub_banner_72",
    "eventId": 72,
    "id": 367,
    "isActiveOnEnter": 1
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI256",
    "categoryBanner": "eventmission_sub_banner_256",
    "eventId": 1109,
    "eventType": 4,
    "id": 368,
    "sortId": 4
  },
  {
    "bannerFontLocalTextId": 460031,
    "bannerResouceName": "EventBingoUI97",
    "categoryBanner": "bingo_event_banner_97",
    "eventId": 9,
    "eventType": 13,
    "id": 369
  },
  {
    "bannerFontLocalTextId": 1400145,
    "bannerResouceName": "EventDiceUI103",
    "categoryBanner": "dice_event_banner_103",
    "eventId": 9,
    "eventType": 12,
    "id": 370
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI254",
    "categoryBanner": "eventmission_sub_banner_254",
    "eventId": 3069,
    "eventType": 4,
    "id": 371
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI255",
    "categoryBanner": "eventmission_sub_banner_255",
    "eventId": 11052,
    "eventType": 4,
    "id": 372
  },
  {
    "bannerFontLocalTextId": 1400003,
    "bannerResouceName": "AttendanceAlwaysUI73",
    "categoryBanner": "attendance_sub_banner_73",
    "eventId": 73,
    "id": 373,
    "isActiveOnEnter": 1,
    "sortId": 100
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI257",
    "categoryBanner": "eventmission_sub_banner_257",
    "eventId": 1110,
    "eventType": 4,
    "id": 374,
    "sortId": 2
  },
  {
    "bannerFontLocalTextId": 1400006,
    "bannerResouceName": "EventMissionUI258",
    "categoryBanner": "eventmission_sub_banner_258",
    "eventId": 1111,
    "eventType": 4,
    "id": 375,
    "sortId": 1
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI259",
    "categoryBanner": "eventmission_sub_banner_259",
    "eventId": 3070,
    "eventType": 4,
    "id": 376,
    "sortId": 21
  },
  {
    "bannerFontLocalTextId": 1400016,
    "bannerResouceName": "EventMissionUI260",
    "categoryBanner": "eventmission_sub_banner_260",
    "eventId": 11053,
    "eventType": 4,
    "id": 377,
    "sortId": 22
  },
  {
    "bannerFontLocalTextId": 1400152,
    "bannerResouceName": "EventMissionUI261",
    "categoryBanner": "eventmission_sub_banner_261",
    "eventId": 30013,
    "eventType": 4,
    "id": 378,
    "sortId": 16
  },
  {
    "bannerFontLocalTextId": 1400151,
    "bannerResouceName": "EventPuzzleUI32",
    "categoryBanner": "puzzle_event_banner_32",
    "eventId": 5,
    "eventType": 17,
    "id": 379,
    "sortId": 15
  }
]